
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 710px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #f9f9f9 none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1030px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1030px; overflow: visible; min-height: 1030px; }
#wb_element_instance40 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 65px; height: 65px; display: block; z-index: 269; }
#wb_element_instance40 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: left; }
#wb_element_instance40 ul ul { background: #ffffff none repeat-x scroll left top; }
#wb_element_instance40 li { margin: 7px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: none; border: 0px none #000000; padding: 16px 40px 20px 40px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #2b76b7; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #ff6a00 none no-repeat scroll center center; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #ff6a00 none no-repeat scroll center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 149; }
#wb_element_instance42 { top: 120px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 266; }
#wb_element_instance43 { top: 190px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 267; }
#wb_element_instance44 { top: 36px; left: 0px; min-width: 570px; width: 570px; min-height: 29px; height: 29px; display: block; z-index: 192; }
#wb_element_instance45 { top: 36px; left: 1020px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 191; }
#wb_element_instance45 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; z-index: 87; }
#wb_element_instance46 > .wb_shp { background: #455a64; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 80px; }
#wb_element_instance47 { top: 20px; left: 20px; min-width: 1170px; width: 1170px; min-height: 44px; height: 44px; display: block; z-index: 96; }
#wb_element_instance48 { top: 420px; left: 0px; min-width: 540px; width: 540px; min-height: 260px; height: 260px; display: block; z-index: 97; }
#wb_element_instance48 form .form-area-field { height: 146px; }
#wb_element_instance48 form td { text-align: right; }
#wb_element_instance48 form tr.area-row > th { height: 1%; }
#wb_element_instance48 form tr.area-row > td { height: 1%; }
#wb_element_instance49 { top: 420px; left: 610px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; z-index: 98; }
#wb_element_instance50 { top: 110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 251px; height: 251px; display: block; z-index: 99; }
#wb_element_instance51 { top: 730px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance52 { top: 105px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #455a64;; }
#wb_element_instance43 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #455a64;; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 form tr.form-footer > td { height: 20px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
